# ATM_Addr.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_export.h"`
`#include "ace/Addr.h"`
`#include "ace/ATM_Addr.inl"`

Include dependency graph for ATM_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_ATM_Addr
| Defines the ATM domain address family address format. More...

## Typedefs

typedef int | ATM_Addr

## Detailed Description

Id
  ATM_Addr.h,v 4.21 2005/10/28 16:14:51 ossama Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Typedef Documentation

typedef int ATM_Addr